View Issue Details

IDProjectCategoryView StatusLast Update
0009849mantisbtroadmappublic2009-01-15 11:25
Reportervboctor Assigned Tovboctor  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2.0a2 
Target Version1.2.0a3Fixed in Version1.2.0a3 
Summary0009849: Ability to link to a roadmap while specifying a project name / version name
Description

It would make constructing links to MantisBT easier if it supports a "project" and "version" get parameters for the Roadmap. This is in addition to continued support for "project_id" / "version_id".

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 3f9dc8b5

2008-11-18 08:29:47

vboctor

Details Diff
Fixes 0009849: Ability to link to a roadmap while specifying a project name / version name. Affected Issues
0009849
mod - roadmap_page.php Diff File

Issue History

Date Modified Username Field Change
2008-11-18 03:25 vboctor New Issue
2008-11-18 03:31 vboctor Status new => resolved
2008-11-18 03:31 vboctor Fixed in Version => 1.2.2
2008-11-18 03:31 vboctor Resolution open => fixed
2008-11-18 03:31 vboctor Assigned To => vboctor
2008-11-18 03:40 vboctor Changeset attached master 3f9dc8b5 =>
2008-12-30 22:00 jreese Fixed in Version 1.2.2 => 1.2.0a3
2008-12-30 22:06 jreese Target Version 1.2.2 => 1.2.0a3
2009-01-15 11:25 jreese Status resolved => closed